This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 814996 - [abrt] libreoffice-core-3.4.5.2-10.fc16: ByteString::GetToken killed by signal 6 (SIGABRT)
[abrt] libreoffice-core-3.4.5.2-10.fc16: ByteString::GetToken killed by signa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:2d4f767a0fbeafb22423ef93fe6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 20:56 EDT by Hugo
Modified: 2012-04-25 07:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 07:18:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (31.92 KB, text/plain)
2012-04-21 20:56 EDT, Hugo
no flags Details
File: maps (80.54 KB, text/plain)
2012-04-21 20:56 EDT, Hugo
no flags Details
File: backtrace (61.13 KB, text/plain)
2012-04-21 20:56 EDT, Hugo
no flags Details

  None (edit)
Description Hugo 2012-04-21 20:56:04 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/lib/libreoffice/program/soffice.bin --base --splash-pipe=7
executable:     /usr/lib/libreoffice/program/soffice.bin
kernel:         3.3.2-1.fc16.i686
pid:            5464
pwd:            /home/hdelao
reason:         Process /usr/lib/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
time:           sáb 21 abr 2012 18:27:20 CDT
uid:            1000
username:       hdelao
var_log_messages: Apr 21 18:27:28 laptop1 abrt[10755]: Saved core dump of pid 5464 (/usr/lib/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2012-04-21-18:27:20-5464 (262565888 bytes)
xsession_errors: 

backtrace:      Text file, 62595 bytes
dso_list:       Text file, 32688 bytes
maps:           Text file, 82473 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=laptop1.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=5452
:GPG_AGENT_INFO=/tmp/keyring-4deFUf/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=gnome-shell-2136-laptop1.localdomain-libreoffice-2_TIME8926327
:HISTSIZE=1000
:XDG_SESSION_COOKIE=80ede508f5e3c02010a62bb400000014-1335027761.269635-611853394
:GJS_DEBUG_OUTPUT=stderr
:OLDPWD=/usr/lib/libreoffice/program
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-4deFUf
:QTINC=/usr/lib/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=hdelao
:SSH_AUTH_SOCK=/tmp/keyring-4deFUf/ssh
:USERNAME=hdelao
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1921,unix/unix:/tmp/.ICE-unix/1921
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-base.desktop
:MAIL=/var/spool/mail/hdelao
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/hdelao/.local/bin:/home/hdelao/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/hdelao
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1917
:LANG=es_MX.utf8
:GDM_LANG=es_MX.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/hdelao
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=hdelao
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lfbKYHqmNs,guid=fdf55a486d54159ec35079350000007d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/hdelao
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-hdelao-LtMdWr/database
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3/jre/lib/i386/client:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3/jre/lib/i386/server:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3/jre/lib/i386/native_threads:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3/jre/lib/i386

smolt_data:
:
:
:General
:=================================
:UUID: 209f868f-2acf-4212-be97-cf3b3f22a31b
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_MX.utf8
:Plataforma: i686
:BogoMIPS: 3458.06
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Genuine Intel(R) CPU           T2080  @ 1.73GHz
:Paso del UCP: 12
:Familia de UCP: 6
:Número de Modelo de CPU: 14
:Número de CPUs: 2
:Velocidad del CPU: 1733
:Memoria del Sistema: 2008
:Intercambio (swap) del Sistema: 4049
:Vendedor: Sony Corporation
:Sistema: VGN-N330FH C3LPE3SL
:Factor de forma: Notebook
:Kernel: 3.3.2-1.fc16.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10169:4173:33298) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(4172:32826:4173:33298) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32825:4173:33298) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(4523:17233:4173:33298) pci, sky2, ETHERNET, 88E8036 PCI-E Fast Ethernet Controller
:(32902:10146:4173:33298) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4173:33298) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4173:33298) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4173:33298) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4172:32827:4173:33298) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:10200:4173:33298) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(5772:28:5224:1059) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10196:4173:33298) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4173:33298) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4173:33298) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10180:4173:33298) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10185:4173:33298) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4173:33298) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10144:4173:33298) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10186:4173:33298) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10207:4173:33298) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10188:4173:33298) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 3140464 814394 782947 786432 476169 476169
:/dev/sda2 /boot ext4 1024 1024 304430 213838 198478 76912 76677 76677
:/dev/sda6 /home ext4 4096 4096 18472496 17171103 16245945 4628480 4596503 4596503
:
Comment 1 Hugo 2012-04-21 20:56:16 EDT
Created attachment 579241 [details]
File: dso_list
Comment 2 Hugo 2012-04-21 20:56:26 EDT
Created attachment 579242 [details]
File: maps
Comment 3 Hugo 2012-04-21 20:56:33 EDT
Created attachment 579243 [details]
File: backtrace
Comment 4 Caolan McNamara 2012-04-22 05:47:25 EDT
I can't figure out much from this backtrace. Are you able to reproduce this crash ? Was it in the database applications
Comment 5 Hugo 2012-04-23 18:41:54 EDT
Hi, No I can't reproduce it clearly, let me describe what I was doing:

1. Open BASE and linked to a MySQL data base.
2. Open a query in the desing view.
3. I was desinging my query, whe I run it, suddendly everything crashed.

It happend twice or so yesterday I was working with BASE and my DB.

REgards,
Comment 6 Caolan McNamara 2012-04-25 07:18:30 EDT
backtrace itself seems busted, so can't figure anything out from that. Casual use of base here locally doesn't crash on making a query, so can't determine what the trigger is :-(

Feel absolutely free to reopen this if you find a way to reproduce this that I can also do.

Note You need to log in before you can comment on or make changes to this bug.